\documentclass[11pt]{examjh}
\usepackage{amsmath}

\examhead{MA 120 Hef{}feron, 2016-Summer}{Final Exam}
\begin{document}
\begin{questions}

\question
For each state hypotheses.
There is no need to do a test; just state the hypotheses.
\begin{parts}
\part Every morning the quality control inspector tests the 
stamp machine.  
The specification is for the parts to be fifteen centimeters long.
The QC engineer will test $9$~sample parts and measure them.
\vspace*{.25in}

\part
A pharmacutical company is developing a new medicine for migranes.
The new medicine has $12$~micrograins of caffiene, and the company
hopes to report having reduced pain by~$21$\%.
Under the current medicine users report a reduction in pain by
$15$\%.
\vspace*{.25in}

\part
We want to test SMC seniors against a nationwide pool of college seniors
in the SSSI.
The vendor reports that the national mean is~$\mu=14.2$ and~$\sigma=1.1$, 
while at SMC we take a sample of size $n=15$ and report $\bar{x}=14.5$ with
$s=2.1$.
\vspace*{.25in}
\end{parts}



% \question
% A study examined how long aircraft air-conditioning models 
% operated after being repaired. Here are the
% operating times (in hours) for one model (put into ascending order).
% \begin{center}
%   \begin{tabular}{l}
%     $1$, $4$, $11$, $16$, $18$, $18$, $18$, $24$, $31$, \\
%     $36$, $46$, $51$, $54$, $63$, $68$, $77$, $80$, $82$, \\
%     $97$, $106$, $111$, $141$, $142$, $163$, $191$, $206$, $216$
%   \end{tabular} 
% \end{center}
% \begin{parts}
% \part Make a histogram of these data using $40$-hour classes,
% $0 \leq \text{time} < 40$, 
% $40 \leq \text{time} < 80$, \ldots, 
% $200 \leq \text{time} < 240$.
% \vspace*{2in}

% \part
% Describe the overall shape of the distribution. 
% Is it roughly symmetric, skewed to the right, or skewed
% to the left? Are there any outliers?
% \vspace*{1.5in}

% \part Is the five-number summary (with IQR) or the mean and standard d
% eviation a better brief summary for this distribution? 
% Explain your choice. Calculate the one of these summaries that you
% choose.
% \vspace*{1.5in}
% \end{parts}


\question
Nicotine patches are often used to help smokers quit. 
Does giving medicine to fight depression help? 
A randomized double-blind experiment assigned $244$ smokers who wanted to 
stop to receive nicotine patches
and another $245$ to receive both a patch and the anti depression drug 
bupropion. 
After a year, $40$ subjects
in the nicotine patch group and $87$ in the patch-plus-drug group had 
abstained from smoking. 
\begin{parts}
\part
Give a $99\%$ confidence interval for the difference 
(treatment minus control) in the proportion of smokers
who quit.
\vspace*{2.0in}

\part
Of what are you this confident?

\end{parts}




\question
We show high school students a moving dot on the computer screen and measure 
how long it takes for them to click on it.
Here are the average times for first-year students, sophmores, etc.
\begin{center}
  \begin{tabular}{r|rrrr}
    \textsc{year}         &$1$     &$2$    &$3$     &$4$  \\ \hline
    \textsc{time (secs)}  &$1.41$  &$0.80$ &$1.03$  &$0.91$
  \end{tabular}
\end{center}
\begin{parts}
\part Draw the scatterplot.
\vspace*{2in}

\part Find the corellation coefficient.
\vspace*{2in}

\part Is this correlation strong or weak?  Explain.
\vspace*{1in}


\part Find the slope and intercept of the line of best fit.
\vspace*{2in}  

\part If you were to test students one year older 
(that is, after their first year in college), what would you predict for 
the average time?
\vspace*{1.5in}
\end{parts}



\question
The high cost of health care is a matter of major concern for a large number 
of families. A random sample of
$25$ families selected from an area showed that they spend an average of 
$\$143$ per month on health care with a
standard deviation of $\$28$. 
Assume that the monthly health care expenditures of all
families in this area has a normal distribution.
\begin{parts}
\part   
Make a $98\%$ confidence interval for the mean health 
care expenditure
per month incurred by all families in this area. 
\vspace*{2in}

\part
Of what are you this confident?
\vspace*{.75in}\par\ 

\end{parts}





\question
The travel time for a college student between her home and college follows 
is normally distributed with mean $50$ and standard deviation $15$. 
One morning she leaves home to get to the college exactly one hour before 
her class
starts. 
What is the probability that she will be late to class?
\vspace*{2in}


\question
The past records of a supermarket show that its customers spend an average of 
$\$65$ per visit at this store.
Recently the management of the store initiated a promotional campaign 
according to which each customer
receives points based on the total money spent at the store, and these points 
can be used to buy products at
the store. 
The management expects that as a result of this campaign, 
the customers should be encouraged to
spend more at the store. 
In a random sample of $12$ customer visits, the mean was $\$73.75$ and the 
standard deviation was $\$34.08$. 
(Assume that the money spent by all customers at this supermarket has a normal
distribution.) 
Can you conclude that the mean amount of money spent by all customers at this 
supermarket
after the campaign was started is more than $\$65$? 
Use $\alpha=0.01$.
\begin{parts}
\part 
  State the null and alternative hypotheses, $H_0$ and $H_1$.
   \vspace*{.5in}

\part Find the test statistic.
  \vspace*{1in}

\part Calculate the $P$-value.
  \vspace*{1.5in}

\part What is the decision?  
  Explain.
  \vspace*{1in}
\end{parts}


\question
The Black Youth Project of the University of Chicago interviewed
samples of black, Hispanic, and white young people aged 15 to 25. 
Consider this a stratified sample
or three separate random samples of 634 blacks, 314 Hispanics, and 567 whites. 
The survey found that $58\%$~($368$) of black youth listen to rap music 
every day, compared with 
$45\%$~($141$) of Hispanics and $23\%$~($130$) of
whites. 
But attitudes were quite similar in the three groups. 
For example, $72\%$~($456$) of blacks, $72\%$~($226$)
of Hispanics, and $68\%$~($386$) of whites agreed that 
``rap music videos contain too many references to sex.''
The researchers wish to find whether there is a significant difference 
between the proportions of black and
white young people who think that rap videos contain too much sex. 
(Note that the number of successes for
each outcome is in parentheses.)
\begin{parts}
\part State the hypotheses $H_0$ and $H_1$.
  \vspace*{0.5in}

\part Calculate a test statistic.
\vspace*{1.5in}

\part Find the $P$-value.
\vspace*{1.5in}

\part If $\alpha = 0.05$, what is your decision? 
  Be as specific as possible with your interpretation.
\vspace*{1.0in}
\end{parts}




\end{questions}
\end{document}
